dde-calendar(1)

NAME
dde-calendar - a smart daily planner to schedule all things in life

SYNOPSIS
dde-calendar [OPTIONS...]

DESCRIPTION
Calendar is a smart daily planner to schedule all things in life.

Calendar is a small management tool for personal life that combines time and events and integrates the function of memorizing and scheduling.

OPTIONS

-h --help
       Prints the command line options.

-v --version
       Output version information and exit.

SEE ALSO
https://github.com/linuxdeepin/dde-calendar

AUTHOR

dde-calendar is written by Deepin Technology Co., Ltd.

This manual page was written by Chen Haifeng (chenhaifeng@uniontech.com) for the Debian Project (but may be used by others)